# Generated by makepkg 6.1.0
pkgname = mingw-w64-i686-gi-docgen
pkgbase = mingw-w64-gi-docgen
xdata = pkgtype=pkg
pkgver = 2026.1-1
pkgdesc = Documentation tool for GObject-based libraries (mingw-w64)
url = https://gnome.pages.gitlab.gnome.org/gi-docgen/
builddate = 1769883139
packager = CI (msys2/msys2-autobuild/59a03c95/21548691881)
size = 13268895
arch = any
license = spdx:Apache-2.0 OR GPL-3.0-or-later
depend = mingw-w64-i686-python
depend = mingw-w64-i686-python-jinja
depend = mingw-w64-i686-python-markdown
depend = mingw-w64-i686-python-markupsafe
depend = mingw-w64-i686-python-pygments
depend = mingw-w64-i686-python-typogrify
depend = mingw-w64-i686-python-packaging
makedepend = mingw-w64-i686-python-build
makedepend = mingw-w64-i686-python-installer
makedepend = mingw-w64-i686-python-setuptools
makedepend = mingw-w64-i686-python-sphinx
makedepend = mingw-w64-i686-python-sphinx_rtd_theme
makedepend = mingw-w64-i686-cc
checkdepend = mingw-w64-i686-python-flake8
